Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1563813 - please update to 1.8.0
Summary: please update to 1.8.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openttd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 19:00 UTC by Matthias Runge
Modified: 2018-04-15 18:12 UTC (History)
1 user (show)

Fixed In Version: openttd-1.8.0-1.fc28 openttd-1.8.0-1.fc27 openttd-1.8.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-15 02:34:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthias Runge 2018-04-04 19:00:59 UTC
Description of problem:

http://ftp.snt.utwente.nl/pub/games/openttd/binaries/releases/1.8./changelog.txt

It would be nice, if you could push this update to f28 as well.

Comment 1 Fedora Update System 2018-04-04 20:16:38 UTC
openttd-1.8.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7270b8656

Comment 2 Fedora Update System 2018-04-04 20:16:46 UTC
openttd-1.8.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bee87a605

Comment 3 Fedora Update System 2018-04-04 20:16:51 UTC
openttd-1.8.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-589432328d

Comment 4 Matthias Runge 2018-04-04 21:15:35 UTC
Thank you! That was very quick.

Comment 5 Fedora Update System 2018-04-05 15:50:01 UTC
openttd-1.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-589432328d

Comment 6 Fedora Update System 2018-04-05 16:03:58 UTC
openttd-1.8.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bee87a605

Comment 7 Fedora Update System 2018-04-06 02:31:54 UTC
openttd-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7270b8656

Comment 8 Fedora Update System 2018-04-15 02:34:17 UTC
openttd-1.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-04-15 14:43:40 UTC
openttd-1.8.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-04-15 18:12:33 UTC
openttd-1.8.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.